body {
	font-family:Arial, Helvetica, sans-serif;
	/*background:#cecece;*/
	background:#FFFFFF;
}
a {
	text-decoration:underline;
	color:#0096d6;
	text-decoration:underline;
}
a:visited {
	color:#004472;
}
a:hover {
	text-decoration:none;
}
div#body {
	padding: 15px 0 15px 0;
	width:990px;
	margin:auto;
	overflow:visible;
}
.clear {
	clear:both;
	min-height:1px !important;
	width:1px !important;
	height:1px !important;
	padding:0 !important;
	margin:0 !important;
	border:0 !important;
}
li {
	overflow:visible;
}
/* ======================== above the fold ======================== */
/*leftColumn*/
div#body div#addressArea {
	width:990px;
	margin:0 auto 20px auto;
}
div#body div#addressArea div#leftColumn,
div#body div#address-box {
	width:240px;
	float:left;
	margin:0 10px 0 0;
	padding: 17px 0 0 0;
	position:relative;
	vertical-align:bottom;
	font-family:century gothic, arial, helvetica, sans-serif;
}
div#body div#addressArea div#leftColumn div.addressBox,
#body #address-box form {
	background:url(../images/loginBacks/addressBoxBottom.png) no-repeat bottom left;
	padding:0;
	margin: 0;
	height:286px;
	display:block;
}
div#body div#addressArea div#leftColumn div.addressBox a,
#body #address-box a {
	background:url(../images/buttons/privacyAndSecurity.png) no-repeat 20px 10px;
	display:block;
	height:30px;
	padding:13px 0 0 50px;
	width:190px;
	color:#333333;
	text-decoration:underline;
}
div#body div#addressArea div#leftColumn div.addressBox a:hover {
	text-decoration:none;
}
div#body div#addressArea div#leftColumn div.addressBox form,
body.category-view #body #address-box form fieldset {
	background:url(../images/loginBacks/addressBoxTop.png) no-repeat 0px 0px;
	padding: 10px 7px 10px 7px;
}
div#body div#addressArea div#leftColumn h2,
div#body div#address-box form h3 {
	color:#333333;
	font-size:18px;
	display:block;
	text-align:center;
	padding: 0 0 5px 0;
	line-height:33px;
}
div#body div#addressArea div#leftColumn div.addressBox form div,
div#body div#addressArea div#leftColumn div.addressBox form div label,
div#body div#addressArea div#leftColumn div.addressBox form div input,
#address-box form input,
#address-box form label,
body.company-view #body #address-box form input,
body.company-get-details #body #address-box form input,
body.info-view #body #address-box form input,
body.persona-view #body #address-box form input,
body.corporate-view #body #address-box form input,
body.category-view #body #address-box form input {
	font-size:16px;
	font-weight:bold;
	color:#333333;
	cursor:text;
	border:0;
}

div#body div#addressArea div#leftColumn div.addressBox form div,
#body #address-box form div {
	position:relative;
	margin: 0 0 15px 0;
}
div#body div#addressArea div#leftColumn div.addressBox form div label,
#body #address-box form div label {
	position:absolute;
	top:8px;
	left:6px;
	font-weight:bold;
}
div#body div#addressArea div#leftColumn div.addressBox form div input,
body.company-get-details #body #address-box form input,
body.company-view #body #address-box form input,
body.info-view #body #address-box form input,
body.persona-view #body #address-box form input,
body.corporate-view #body #address-box form input,
body.category-view #body #address-box form input {
	width:214px;
	padding:4px;
	border:2px solid #666666;
}
div#body div#addressArea div#leftColumn div.addressBox form div input:hover,
body.company-get-details #body #address-box form input:hover,
body.company-view #body #address-box form input:hover,
body.info-view #body #address-box form input:hover,
body.persona-view #body #address-box form input:hover,
body.corporate-view #body #address-box form input:hover,
body.category-view #body #address-box form input:hover {
	border-color:#0096d6;
}
div#body div#addressArea div#leftColumn div.addressBox form div input:focus,
body.company-get-details #body #address-box form input:focus,
body.company-view #body #address-box form input:focus,
body.info-view #body #address-box form input:focus,
body.persona-view #body #address-box form input:focus,
body.corporate-view #body #address-box form input:focus,
body.category-view #body #address-box form input:focus {
	border-color:#F8A541;
}
div#body div#addressArea div#leftColumn div.addressBox form button,
body.company-get-details #body #address-box form fieldset button,
body.company-view #body #address-box form fieldset button,
body.info-view #body #address-box form fieldset button,
body.persona-view #body #address-box form fieldset button,
body.corporate-view #body #address-box form fieldset button,
body.category-view #body #address-box form button {
	display:block;
	width:231px;
	border:0;
	height:33px;
	background:url(../images/buttons/continueButton.png) no-repeat 0px 0px;
	cursor:pointer;
	text-indent:300px;
	overflow:hidden;
	margin:0;
}
div#body div#addressArea div#leftColumn div.addressBox form button:hover,
body.company-view #body #address-box form fieldset button:hover,
body.info-view #body #address-box form fieldset button:hover,
body.persona-view #body #address-box form fieldset button:hover,
body.corporate-view #body #address-box form fieldset button:hover,
body.category-view #body #address-box form button:hover {
	background-position: 0px -33px;
}
/* right column */
div#body div.rightCol {
	float:left;
	width:240px;
}
div#body div.rightCol div.promo {
	margin-bottom:15px;
}
div#body div.rightCol div.bestPrice {
	background:url(../images/bpgBack.png) repeat-x 0px 0px #cecece;
	padding:10px;
	border:1px solid #cecece;
}
div#body div.rightCol div.bestPrice p {
	padding: 40px 0 3px 0;
	background:url(../images/bpg.png) no-repeat 0px 0px;
	font-size:16px;
	color:#333333;
	line-height:120%;
}
div#body div.rightCol div.bestPrice a {
	font-size:12px;
	color:#0096d6;
}
/* ======================== provider logos ======================== */
div#body div.providers {
	width:990px;
	margin:auto;
	display:block;
	padding: 0 0 36px 0;
	position:relative;
	clear:both;
}
div#body div.providers h2 {
	width:980px;
	margin: 0 auto;
	display:block;
	font-size:14px;
	color:#0096d6;
	font-weight:bold;
	padding:0 0 3px 0;
}
div#body div.providers a {
	display:block;
	background:url(../images/buttons/andMore.png) no-repeat 0px 0px;
	width:55px;
	height:16px;
	position:absolute;
	right:0;
	bottom:20px;
	text-indent:-200px;
	overflow:hidden;
	z-index:1;
}
div#body div.providers a:hover {
	background-position:right -16px;
}
div#body div.providers ul {
	display:block;
}
div#body div.providers ul li {
	margin: 0 15px 0 0;
	float:left;
}
div#body div.providers ul li a {
	position:relative;
	height:auto;
	width:auto;
	background:none;
	text-indent:0px;
	overflow:visible;
	bottom:0;
	right:0;
}
div#body div.providers ul li a span {
	display:none;
}
/* ======================== Features blocks ======================== */
div#body div.products {
	display:block;
	width:990px;
	margin:auto;
}
div#body div.products div {
	vertical-align:top;
	display:block;
	float:left;
	width:140px;
	font-size:12px;
	padding-left:100px;
	min-height:89px;
	_height:89px;
	margin-right:10px;
}
div#body div.products div.priceTracker {
	background:url(../images/toolIcons/priceTracker.png) no-repeat 0px 0px;
}
div#body div.products div.blog {
	background:url(../images/toolIcons/rss.png) no-repeat 0px 0px;
}
div#body div.products div.socialMedia {
	background:url(../images/toolIcons/socialMedia.png) no-repeat 0px 0px;
}
div#body div.products div.eLetter {
	background:url(../images/toolIcons/letter.png) no-repeat 0px 0px;
	margin:0;
}
div#body div.products div h4 {
	font-weight:bold;
	color:#004472;
	padding: 0 0 3px 0;
}
div#body div.products div p {
	color:#666666;
	line-height:120%;
}
div#body div.products div a {
	display:block;
	color:#0096d6;
	text-align:right;
	padding: 4px 10px 0 0;
}
div#body div.products div a:hover {
	text-decoration:none;
}
/* ======================== Category Pages ======================== */
#body div.description {
	display:block;
	margin: 0 10px 0 0;
	float:left;
	font-family:century gothic, arial, helvetica, sans-serif;
}
body.category-view #body div.description {
	width:480px;
	height:303px;
}
body.resource-view #body div.description {
	width:990px;
	min-height:155px;
}
body.financial #body div.description,
body.insurance #body div.description,
body.moving #body div.description,
body.home-services #body div.description {
	width:730px;
	height:155px;
}
body.category-view #body div.description {
}
div#body div.returningSiteDesc div.returningUserText h1,
body.error-error div#body h1,
body.sitemap-index div#body h1,
body.corporate-view h1,
#body div.description h1 {
	font-size:28px;
	line-height:32px;
	color:#7BBB36;
	font-family:century gothic, arial, helvetica, sans-serif;
}
body.category-view #body div.description h1 {
	padding: 0px 10px 5px 35px;
	background:url(../images/ctaArrow.png) no-repeat 5px 5px;
	min-height:65px;
}
body.corporate-view h1,
body.resource-view #body div.description h1,
body.financial #body div.description h1,
body.insurance #body div.description h1,
body.moving #body div.description h1,
body.home-services #body div.description h1 {
	background:none;
	padding-left:10px;
	min-height:32px;
	padding-right:230px;
}
div#body div.returningSiteDesc div.returningUserText p,
#body div.description p {
	font-size:14px;
	line-height:140%;
	color:#333333;
	padding:10px 200px 0 10px;
}
body.persona-view #body div.panel,
body.corporate-view #body div.panel,
body.category-view #body div.panel {
	width:490px;
	float:left;
	margin:15px 0 0 0;
}
body.error-error h2,
body.sitemap-index h2,
body.contact-us h2,
body.company-view #body div.panel h2,
body.info-view #body div.panel h2,
body.persona-view #body div.panel h2,
body.corporate-view #body div.panel h2,
body.category-view #body div.panel h2 {
	background:url(../../common/styles/images/heading-background.png) repeat-x left top;
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
	color:#7BBB36;
	font-family:tahoma, sans-serif;
	line-height:34px;
	font-weight:normal;
	padding: 0 0 0 10px;
	margin:0;
}
body.contact-us h2 {
	margin-bottom:15px;
}
body.info-view #body div.panel p,
body.persona-view #body div.panel p,
body.corporate-view #body div.panel p,
body.category-view #body div.panel p {
	font-size:12px;
	color:#333333;
	line-height:120%;
	padding: 10px;
	margin:0;
	clear:both;
}
body.category-view #body div.panel a img {
	margin:0 0 0 10px;
}
body.company-view #body div.company a img,
body.corporate-view #body div.company a img,
body.category-view #body div.company a img {
	margin:0;
}
body.persona-view #body div.panel ul,
body.corporate-view #body div.panel ul,
body.category-view #body div.panel ul {
	padding: 0 0 0 10px;
	display:block;
}
body.corporate-view #body div.panel ul {
	padding-top:10px;
}
body.privacy #body ul li,
body.company-get-details #body div.description ul li,
body.persona-view #body div.description ul li,
body.info-view #body div.panel ul li,
body.corporate-view #body div.panel ul li,
body.category-view #body div.panel ul li {
	background:url(../../common/styles/images/carrott-blue.gif) no-repeat 0px 2px;
	display:block;
	font-size:12px;
	padding: 0 0 0 10px;
	margin-bottom:5px;
}
body.contact-us #body div.feedback,
body.corporate-view #body div.company,
body.corporate-view #body div.side,
body.category-view #body div.category,
body.category-view #body div.company  {
	border-right:1px dotted #DDDDDD;
	width:494px;
}
body.company-view #body div.company ul,
body.persona-view #body div.company ul,
body.corporate-view #body div.company ul,
body.category-view #body div.company ul {
	padding:0;
	margin:0;
	list-style:none;
}
body.company-view #body div.company ul li,
body.persona-view #body div.company ul li,
body.corporate-view #body div.company ul li,
body.category-view #body div.company ul li {
	float:left;
	margin: 0 10px 10px 10px;
	background:none;
	padding:0;
}
body.category-view #body div.company ul li a {
}
body.company-view #body div.company ul li a span,
body.persona-view #body div.company ul li a span,
body.corporate-view #body div.company ul li a span,
body.category-view #body div.company ul li a span {
	display:none;
}
body.moving div#body div.description p,
body.television-service div#body div.description p,
body.electricity div#body div.description p {
	font-size:12px;
}
body.home-phone div#body div.description p,
body.electricity div#body div.description p {
	padding-right:10px;
}
body.resource-view div#body div.description p {
	padding-right:240px;
}
body.financial div#body div.description p,
body.insurance div#body div.description p,
body.moving div#body div.description p,
body.home-services div#body div.description p {
	padding-right:230px;
}
body.my-finances div#body div.panel,
body.home-warranty div#body div.panel,
body.product-warranty div#body div.panel,
body.auto-insurance div#body div.panel,
body.homeowners-insurance div#body div.panel,
body.packing-supplies div#body div.panel,
body.storage div#body div.panel,
body.change-locks div#body div.panel,
body.furniture-rental div#body div.panel,
body.pest-control div#body div.panel,
body.lawncare div#body div.panel,
body.maids div#body div.panel,
body.home-improvement div#body div.panel,
body.home-security-alarms div#body div.panel {
	width:100%;
}
body.change-of-address iframe {
	margin:auto;
	display:block;
}
body.credit-cards div#body {
	overflow:auto;
}
body.credit-cards div#body div.description {
	float:none;
}
body.credit-cards div#body div#cc_left_content {
	float:none;
	width:220px;
	background:#e1e1e1;
	border:1px solid #cccccc;
}
body.credit-cards div#body div#cc_left_content h2 {
	background:none;
	color:#004472;
}
body.credit-cards div#body div#cc_left_content a {
	color:#333333;
	text-decoration:none;
	display:block;
	padding:4px;
}
body.credit-cards div#body div#cc_left_content a.active {
	color:#e1e1e1;
	background:#0076bf;
	border: 1px solid #004472;
}
body.credit-cards div#body div#cc_left_content ul {
	padding:0;
	margin:0 0 15px 0;
	display:block;
}
body.credit-cards div#body div#cc_left_content ul li {
	padding:0;
	margin:0;
}
body.credit-cards div#body div#cc_nf_body {
	width:720px;
	float:none;
}
/* ======================== Mover Quotes ======================== */
body.mover-quotes div#body {
}
body.mover-quotes div#body strong {
	color:#333333;
	display:block;
	font-size:12px;
	padding: 10px 0 10px 0;
	clear:both;
}
body.mover-quotes div#body form {
	font-family:century gothic, arial, helvetica, sans-serif;
}
body.mover-quotes div#body form fieldset {
	border:1px solid #7BBB36;
	margin: 0 0 15px 0;
	display:block;
}
body.mover-quotes div#body form fieldset fieldset {
	padding:10px;
	border-color:#cccccc;
	width:456px;
	float:left;
	margin-left:10px;
}
body.mover-quotes div#body form fieldset fieldset#from {
}
body.mover-quotes div#body form fieldset fieldset legend {
	background:0;
	border:0;
	color:#666666;
	font-weight:bold;
}
body.mover-quotes div#body form fieldset legend {
	background:url(../../common/styles/images/heading-background.png) repeat-x scroll left top #EEEEEE;
	border:1px solid #CCCCCC;
	color:#7BBB36;
	font-size:14px;
	font-weight:normal;
	padding:10px 15px 10px 15px;
	margin: 0 0 0 15px;
}
body.mover-quotes div#body form ol {
	display:block;
	padding: 10px 0 0 0;
}
body.mover-quotes div#body form ol li {
	margin:0 0 10px 0;
	display:block;
	overflow:auto;
}
body.mover-quotes div#body form ol li label {
	width:200px;
	display:block;
	font-size:12px;
	text-align:right;
	color:#666666;
	clear:both;
	float:left;
	line-height: 16px;
	margin: 0 10px 0 0;
}
body.mover-quotes div#body form ol li input {
	float:left
}
body.mover-quotes div#body form button {
	background:url(../../common/styles/images/btn-form.gif) no-repeat scroll left top transparent;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	width:170px;
	height:26px;
	border-collapse:collapse;
	border:0;
	margin: 10px 0 10px 220px;
}
body.home-heating-oil #body div.description p {
	padding-right:250px;
}
body.home-heating-oil #body div.description h1 {
	padding-top:15px;
	font-size:32px;
}
body.home-heating-oil #body div.panel {
	width:100%;
	padding-bottom:20px;
}
/* ======================== Corporate Section ======================== */
body.corporate-view {
}
body.corporate-view h1 {
	clear:both;
	padding:0 0 10px 0;
}
body.corporate-view p {
	font-size:12px;
	color:#333333;
	line-height:130%;
	padding:0;
	margin: 0 0 15px 0;
}
body.corporate-view #body {
}
body.corporate-view #body #sec-nav {
}
body.corporate-view #body #sec-nav ul {
	border-bottom:2px solid #cccccc;
	overflow:auto;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	clear:both;
}
body.corporate-view #body #sec-nav ul li {
	float:left;
	background:none;
	padding:0;
}
body.corporate-view #body #sec-nav ul li ul {
	border:none;
	padding:0;
	margin:0;
}
body.corporate-view #body #sec-nav ul li ul li {
}
body.corporate-view #body #sec-nav ul li a {
	display:none;
}
body.corporate-view #body #sec-nav ul li ul li a {
	text-decoration:none;
	float:left;
	padding: 0 15px 0 0;
	font-family:century gothic, arial, helvetica, sans-serif;
	display:block;
	font-weight:normal;
	color: #0096d6;
	padding: 5px;
	margin: 0 0 0 0;
	border-right: 1px solid #e1e1e1;
	font-size:11px;
}
body.corporate-view #body #sec-nav ul li ul li a {
}
body.corporate-view #body #sec-nav ul li ul li.selected a {
	font-weight:bold;
	color:#004472;
}
body.corporate-view #body #sec-nav ul li ul li a:hover {
	background:#e1e1e1;	
}
body.corporate-view #body #sec-nav ul li ul li:last-child a {
	border:none;
}
body.company-get-details #body #address-box,
body.company-view #body #address-box,
body.info-view #body #address-box,
body.persona-view #body #address-box,
body.corporate-view #body #address-box {
	float:none;
	width:100%;
	background:#A0E155;
	border:1px solid #69A725;
	margin:20px 0 10px 0;
	padding:0;
	width:988px;
	border-radius:10px;
	-moz-border-radius:10px;
}
body.company-get-details #body #address-box form,
body.company-view #body #address-box form,
body.info-view #body #address-box form,
body.persona-view #body #address-box form,
body.corporate-view #body #address-box form {
	border:1px solid #ffffff;
	background:none;
	border-radius:10px;
	-moz-border-radius:10px;
	height:auto;
	padding:10px;
}
body.company-get-details #body #address-box form fieldset,
body.company-view #body #address-box form fieldset,
body.info-view #body #address-box form fieldset,
body.persona-view #body #address-box form fieldset,
body.corporate-view #body #address-box form fieldset {
	display:block;
}
body.company-get-details #body #address-box form h3,
body.company-view #body #address-box form h3,
body.info-view #body #address-box form h3,
body.persona-view #body #address-box form h3,
body.corporate-view #body #address-box form h3 {
	text-align:left;
	padding:0;
}
body.company-get-details #body #address-box form fieldset div,
body.company-view #body #address-box form fieldset div,
body.info-view #body #address-box form fieldset div,
body.persona-view #body #address-box form fieldset div,
body.corporate-view #body #address-box form fieldset div {
	float:left;
	margin: 0 10px 0 0;
}
body.company-get-details #body #address-box form a,
body.company-view #body #address-box form a,
body.info-view #body #address-box form a,
body.persona-view #body #address-box form a,
body.corporate-view #body #address-box form a {
	position:absolute;
	top:40px;
	right:0px;
	width:150px;
}
body.company-get-details #body #address-box form a:hover,
body.company-view #body #address-box form a:hover,
body.info-view #body #address-box form a:hover,
body.persona-view #body #address-box form a:hover,
body.corporate-view #body #address-box form a:hover {
	text-decoration:none;
}
body.company-get-details #body #address-box form fieldset div#streetAddress-wrapper input,
body.company-view #body #address-box form fieldset div#streetAddress-wrapper input,
body.info-view #body #address-box form fieldset div#streetAddress-wrapper input,
body.persona-view #body #address-box form fieldset div#streetAddress-wrapper input,
body.corporate-view #body #address-box form fieldset div#streetAddress-wrapper input {
	width: 280px;
}
body.company-get-details #body #address-box form fieldset div#apartmentNumber-wrapper input,
body.company-get-details #body #address-box form fieldset div#zipcode-wrapper input,
body.company-view #body #address-box form fieldset div#apartmentNumber-wrapper input,
body.company-view #body #address-box form fieldset div#zipcode-wrapper input,
body.info-view #body #address-box form fieldset div#apartmentNumber-wrapper input,
body.info-view #body #address-box form fieldset div#zipcode-wrapper input,
body.persona-view #body #address-box form fieldset div#apartmentNumber-wrapper input,
body.persona-view #body #address-box form fieldset div#zipcode-wrapper input,
body.corporate-view #body #address-box form fieldset div#apartmentNumber-wrapper input,
body.corporate-view #body #address-box form fieldset div#zipcode-wrapper input {
	width: 100px;
}
body.providers #body div.company {
	width:100%;
	border:0;
}
body.board #body p,
body.executive #body p {
	clear:both;
	padding:0 0 10px 0;
	margin: 0 0 60px 0;
	overflow:auto;
	line-height:140%;
	/*border-bottom:1px solid #e1e1e1;*/
	color:#333333;
	font-size:14px;
}
body.board #body p.first,
body.executive #body p.first {
	margin-bottom:30px;
}
body.contact-us #body p strong,
body.board #body p strong,
body.executive #body p strong {
	color:#004472;
	font-family:century gothic, arial, helvetica, sans-serif;
	font-size:13px;
}
body.executive #body p img {
	float:left;
	margin: 0 10px 10px 0;
}
body.benefits #body div.panel,
body.careers #body div.panel {
	width:100%;
	position:relative;
	min-height:300px;
}
body.careers #body div.panel p {
	padding-right: 270px;
}
body.careers #body div.panel img {
	position:absolute;
	top: 50px;
	right:0;
}
body.contact-us #body p {
	color:#333333;
}
body.contact-us #body form {
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
}
body.contact-us #body form label {
	display:block;
	margin: 0 0 10px 0;
	color:#333333;
	font-size:12px;
}
body.contact-us #body form label textarea,
body.contact-us #body form label input {
	display:block;
}
body.contact-us #body div.panel address {
	text-transform:none;
	font-style:normal;
	padding:10px;
	line-height:140%;
}
body.privacy #body h2,
body.terms #body h2,
body.faq #body h2 {
	font-size:16px;
	font-weight:normal;
	color:#0076bf;
	font-family:century gothic, arial, helvetica, sans-serif;
}
body.privacy #body p,
body.terms #body p,
body.faq #body p {
	background:url(../images/footerBullet.png) no-repeat scroll 0 7px transparent;
	padding: 0 0 5px 12px;
	border-bottom:1px dotted #d8d8d8;
	display:block;
}
body.privacy #body p {
	border:0;
	padding-bottom:5px;
}
body.privacy #body ul {
	padding: 0 0 15px 10px;
}
body.benefits #body div.panel img {
	float:right;
}
body.press #body div.panel {
	margin:0;
	text-align:center;
}
body.press #body div.panel table {
	margin:0 0 15px 10px;
	text-align:left;
	
}
body.press #body div.panel table td.rss-date {
	font-size:12px;
	color:#666666;
	padding:10px 4px 5px 15px;
	vertical-align:top;
	border-bottom:1px solid #e1e1e1;
}
body.press #body div.panel table td.rss-title {
	border-bottom:1px solid #e1e1e1;
	padding:5px 4px 5px 15px;
	vertical-align:top;
}
body.press #body div.panel table td.rss-title a {
	color:#0076bf;
	text-decoration:none;
	line-height:150%;
	font-size:14px;
}
body.press #body div.panel table td.rss-title a:hover {
	text-decoration:underline;
}
body.press #body div.panel ul li {
	margin: 0 0 10px 0;
	font-size:14px;
	line-height:150%;
	color:#333333;
	background-position: 0 6px;
	text-align:left;
}
body.press #body div.panel p {
	font-size:12px;
	color:#666666;
	padding: 5px;
	text-align:left;
}
body.milestones #body table {
	border-top:1px solid #cccccc;
}
body.milestones #body table tr td,
body.milestones #body table tr th {
	vertical-align:top;
	border-bottom:1px solid #cccccc;
}
body.milestones #body table tr th {
	font-weight:normal;
	font-size:12px;
	color:#666666;
	text-align:right;
	padding:10px 20px 10px 5px;
	width:100px;
}
body.milestones #body table tr td {
	padding:5px 0 10px 0;
	line-height:150%;
	font-size:14px;
	color:#333333;
}
/* ======================== Persona Section ======================== */
body.persona-view {
}
body.persona-view #body div.description {
	background:url(../images/catBacks/cta730.png) no-repeat bottom left;
	width:730px;
	min-height: 155px;
}
body.persona-view #body div.description h1 {
	padding-left:10px;
}
body.persona-view #body div.description p {
	padding-right:10px;
}
body.new-home #body div.description p,
body.better-deal #body div.description p {
	font-size:12px;
}
body.persona-view #body div.description ul {
	font-size:12px;
	padding:10px;
}
body.persona-view #body div.description ul li strong {
	color:#004472;
}
body.persona-view #body div.inset {
	background:none;
	padding-top:15px;
	width:990px;
}
body.persona-view #body div.inset h2 {
	color:#0096d6;
	font-size:18px;
}
body.persona-view #body div.inset p {
	padding: 0 0 0 0;
	
}
body.company-view #body div.panel,
body.essential-services #body div.panel,
body.reliable-service #body div.panel,
body.best-price #body div.panel,
body.new-home #body div.panel,
body.better-deal #body div.panel,
body.bundle-my-services #body div.panel {
	width:100%;
	float:none;
	clear:both;
}
body.essential-services #body div.panel img,
body.new-home #body div.panel img,
body.better-deal #body div.panel img {
	float:left;
	margin: 0 10px 10px 0;
}
/* ======================== Site Map ======================== */
body.error-error div#body h1,
body.sitemap-index div#body h1 {
	margin-bottom:15px;
}
body.error-error div#body p {
	display:block;
	padding-bottom:20px;
}
body.error-error div#body div.panel,
body.sitemap-index div#body div.panel {
	width: 240px;
	float:left;
	border-left:1px dotted #CCCCCC;
}
body.error-error div#body div.panel ul,
body.sitemap-index div#body div.panel ul {
	display:block;
	padding: 5px 0 20px 10px;
	font-size:13px;
}
body.error-error div#body div.panel ul li a,
body.sitemap-index div#body div.panel ul li a {
	display:block;
	line-height:140%;
}
body.error-error div#body div.panel ul li.more a,
body.sitemap-index div#body div.panel ul li.more a {
	/*text-decoration:none;
	padding:10px 0 0 0;
	font-size:16px;
	color:#7bbb36;
	font-weight:bold;*/
	display:none;
}
body.error-error div#body div.panel ul li.more ul,
body.sitemap-index div#body div.panel ul li.more ul {
	padding:0;
}
body.error-error div#body div.panel ul li.more ul li a,
body.sitemap-index div#body div.panel ul li.more ul li a {
	display:block;
}
body.error-error div#body div.panel ul li.sub a,
body.error-error div#body div.panel ul li.parent a,
body.sitemap-index div#body div.panel ul li.sub a,
body.sitemap-index div#body div.panel ul li.parent a {
	text-decoration:none;
	padding:10px 0 0 0;
	font-size:16px;
	color:#7bbb36;
	font-weight:bold;
}
body.error-error div#body div.panel ul li.parent a:hover,
body.sitemap-index div#body div.panel ul li.parent a:hover {
	text-decoration:underline;
}
body.error-error div#body div.panel ul li.sub a,
body.sitemap-index div#body div.panel ul li.sub a {
	cursor:default;
}
body.error-error div#body div.panel ul li.sub ul li a,
body.error-error div#body div.panel ul li.parent ul li a,
body.sitemap-index div#body div.panel ul li.sub ul li a,
body.sitemap-index div#body div.panel ul li.parent ul li a {
	text-decoration:underline;
	color:#0096d6;
	font-size:12px;
	padding:0;
	font-weight:normal;
}
body.error-error div#body div.panel ul li.sub ul li a,
body.sitemap-index div#body div.panel ul li.sub ul li a {
	cursor:pointer;
}
body.error-error div#body div.panel ul li.sub ul li a:hover,
body.error-error div#body div.panel ul li.parent ul li a:hover,
body.sitemap-index div#body div.panel ul li.sub ul li a:hover,
body.sitemap-index div#body div.panel ul li.parent ul li a:hover {
	text-decoration:none;
}
body.error-error div#body div.company,
body.sitemap-index div#body div.company {
	border:0;
}
body.error-error div#body div.panel a img,
body.sitemap-index div#body div.panel a img {
	display:none;
}
/* ======================== SEO Pages ======================== */
body.company-get-details div#body div.description,
body.info-view div#body div.description {	
	float:none;
	background:url(../images/catBacks/cta990.png) no-repeat bottom left;
	width:990px;
	min-height:155px;
}
body.company-get-details div#body div.description h1,
body.info-view div#body div.description h1 {	
	padding-left:10px;
}
body.info-view div#body div.description p {	
	padding-right:10px;
}
body.company-get-details div#body div.description img,
body.info-view div#body div.description img {	
	float:right;
	margin: 25px 10px 10px 10px;
}
body.info-view div#body div.panel p {	
	padding-left:0;
}
body.company-view div#body div.panel h2,
body.info-view div#body div.panel h2 {	
	margin-bottom:10px;
}
body.info-view div#body div.panel h3,
body.info-view div#body div.panel h3 a {	
	color:#7bbb36;
	font-weight:normal;
	padding: 0 0 4px 0;
}
body.info-view div#body div.panel h4 {
	color:#333333;
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
}
body.info-view div#body div.panel table {	
	width:100%;
}
body.info-view div#body div.panel table {	
	width:100%;
	color:#333333;
	border:1px solid #CCCCCC;
	border-bottom:0;
	margin: 0 0 20px 0;
}
body.info-view div#body div.panel table th {
	background:none repeat scroll 0 0 #E1E1E1;
	border-bottom:1px solid #CCCCCC;
	padding:3px;
	font-weight:normal;
	text-align:left;
	font-size:14px;

}
body.info-view div#body div.panel table th.package {	
	width:420px;
}
body.info-view div#body div.panel table th.features {
	min-width:330px;
}
body.info-view div#body div.panel table th.pricing {	
	width:150px;
	text-align:center;
	padding:0;
}
body.info-view div#body div.panel table td {
	padding:5px;
	font-size:13px;
	line-height:140%;
	border-bottom:1px solid #CCCCCC;
}
body.info-view div#body div.panel table ul {
	font-weight:normal;
}
body.info-view div#body div.panel table ul li {
	font-weight:normal;
	background-position: 0px 5px;
}
body.info-view div#body div.panel table td p {
	text-align:center;
	padding:0;
	font-size:12px;
}
body.info-view div#body div.panel table td p b {
	font-size:18px;
	padding-top:3px;
	display:block;
}
/* ======================== Order-Now Pages ======================== */
body.company-get-details div#body div.description {
	padding-bottom:10px;
	float:none;
}
body.company-get-details div#body div.description p strong {
	font-size:16px;
	display:block;
	padding-bottom:10px;
}
body.company-get-details div#body div.description ul {
	padding: 0 0 0 10px;
}
body.company-get-details div#body div.description ul li {
	line-height:16px;
	background-position: 2px 4px;
}
body.company-get-details div#body div.description ul li strong {
	color:#0096d6;
}
/* ======================== company grid ======================== */
body.noGrid div#body div.description {
	background:0;
	min-height:10px;
}
body.noGrid div#body div.description p {
	padding-right:0;
}
/* ======================== Test 1 ======================== */
/*div.test1 {
}
div.test1 div#ctaSlider {
	margin-right:265px!important;
}

div.test1 div#addressArea div#leftColumn, div#body div#address-box {
	position:absolute!important;
	left: 493px;
	bottom:3px;
}
div.test1 div#addressArea {
	position:relative;
}

div.test1 div#addressArea div#leftColumn div.addressBox, #body #address-box form {
	height:303px!important;
}
div.test1 #slider ul li.fiveMillion {
	background-image:url(../images/ctaSlider/5million480L.png)!important;
}
div.test1 #slider ul li.save30 {
	background-image:url(../images/ctaSlider/save30-480L.png)!important;
}
div.test1 #slider ul li.freeQuotes {
	background-image:url(../images/ctaSlider/freeQuotes480L.png)!important;
}
div.test1 #slider ul li.bpg {
	background-image:url(../images/ctaSlider/bpg480L.png)!important;
}
div.test1 #slider ul li.fiveMillion h2 {
	padding-left:75px!important;
	width:360px!important;
	text-align:right;
}
div.test1 #slider ul li.freeQuotes h2 {
	padding-left:155px!important;
	width:285px!important;
	text-align:right;
}
div.test1 #slider ul li.bpg h2 {
	padding-left:10px!important;
}
div.test1 #slider ul li.fiveMillion p {
	width:220px!important;
	text-align:right!important;
	padding-left:240px!important;
}
div.test1 #slider ul li.freeQuotes p {
	padding-left:205px!important;
	width:255px!important;
	text-align:right;
}*/
/* ======================== Cat Page Test ======================== */
body.category-view div#body.ctaTest {
position:relative;
}
body.category-view #body.ctaTest #address-box a,
body.category-view #body.ctaTest div#address-box form h3,
body.high-speed-internet div#body.ctaTest #rightCol,
body.category-view div#body.ctaTest div.rightCol {
	display:none;	
}
body.category-view div#body.ctaTest div.rightCol {
	outline:1px solid red;
}
body.category-view #body.ctaTest #address-box form,
body.category-view #body.ctaTest #address-box form fieldset,
body.natural-gas div#body.ctaTest div.description h1,
body.electricity div#body.ctaTest div.description h1,
body.bundles div#body.ctaTest div.description h1,
body.television-service div#body.ctaTest div.description h1,
body.high-speed-internet div#body.ctaTest div.description h1,
body.home-phone div#body.ctaTest div.description h1 {
	background:none;
}
body.high-speed-internet div#body.ctaTest div.description {
	background:url(../images/catBacks/980/high-speed-internet.png) no-repeat 0px 0px;
	width:980px;
}
body.home-phone div#body.ctaTest div.description {
	background:url(../images/catBacks/980/home-phone.png) no-repeat 0px 0px;
	width:980px;
}
body.television-service div#body.ctaTest div.description {
	background:url(../images/catBacks/980/television-service.png) no-repeat 0px 0px;
	width:980px;
}
body.bundles div#body.ctaTest div.description {
	background:url(../images/catBacks/980/bundles.png) no-repeat 0px 0px;
	width:980px;
}
body.electricity div#body.ctaTest div.description {
	background:url(../images/catBacks/980/electricity.png) no-repeat 0px 0px;
	width:980px;
}
body.natural-gas div#body.ctaTest div.description {
	background:url(../images/catBacks/980/natural-gas.png) no-repeat 0px 0px;
	width:980px;
}
body.category-view #body.ctaTest #address-box {
	position:absolute;
	top:90px;
	left:300px;
	width:300px;
	padding:0;
	margin:0;
}
body.category-view #body.ctaTest #address-box form input {
	width:300px;
}
body.category-view #body.ctaTest #address-box form fieldset,
body.category-view #body.ctaTest #address-box form {
	padding:0;
	margin:0;
	height:180px;
}
body.natural-gas div#body.ctaTest div.description h1,
body.electricity div#body.ctaTest div.description h1,
body.bundles div#body.ctaTest div.description h1,
body.television-service div#body.ctaTest div.description h1,
body.home-phone div#body.ctaTest div.description h1,
body.high-speed-internet div#body.ctaTest div.description h1 {
	color:#004472;
	padding: 10px 0 0 120px;
	font-size:33px;
	line-height:100%;
	min-height:44px;
}
body.natural-gas div#body.ctaTest div.description p,
body.electricity div#body.ctaTest div.description p,
body.bundles div#body.ctaTest div.description p,
body.television-service div#body.ctaTest div.description p,
body.home-phone div#body.ctaTest div.description p,
body.high-speed-internet div#body.ctaTest div.description p {
	padding:10px 20px 0 670px;
	font-size:16px;
	line-height:160%;
}
div#body div#address-box form h3 {
}
div.bestPriceBottom {
	display:none;
}
div.ctaTest div.bestPriceBottom {
	display:block;
	clear:both;
	background:url(../images/bpg.png) no-repeat 10px 20px;
	padding: 20px 0 20px 230px;
}
body.category-view #body.ctaTest #address-box form button {
	background:url(../images/buttons/startSavingCat.png) no-repeat 0 0;
	width:311px;
	height:46px;
	text-indent:-1000px;
}
body.category-view #body.ctaTest #address-box form button:hover {
	background-position: 0px -46px;
}